Bug 114891 - can't configure usb0 for ipaq
Summary: can't configure usb0 for ipaq
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network   
(Show other bugs)
Version: 1
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 02:47 UTC by Fernando Lozano
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 13:40:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fernando Lozano 2004-02-04 02:47:46 UTC
I have an ethernet card (eth0) and an ADSL connection (ppp0), besides
an ipaq running familiar linux. When I connect the ipaq to the usb
port on my desktop, it creates the network device usb0 with no IP address.

Then I launch redhat-config-network to give it an IP address but it
crashes. If I remove the ipaq it works as usual, but at least one it
had erased my network configuration.

Comment 1 Harald Hoyer 2004-02-04 11:04:38 UTC
how does it crash? segfault? traceback?
try to start it from a terminal and provide the output:

$ redhat-config-network

Comment 2 Harald Hoyer 2004-06-04 10:26:40 UTC
ping

Comment 3 Harald Hoyer 2005-09-16 13:40:20 UTC
closed due to inactivity


Note You need to log in before you can comment on or make changes to this bug.